<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Refund_policy extends CI_Controller {

	function __construct() 
	{
        error_reporting(0);
        parent::__construct();

       
    }
	public function index()
	{
		$data['content'] = 'refund';
		$this->load->view('layout_home', $data);
		
	}
	
	
}
